<% if read_only || cannot?(:update_core, form_item) %>
    <dl>
      <% form_item.skip_rules.each do |rule| %>
        <dt><%= SkipRuleDecorator.new(rule).read_only_header %></dt>
        <% rule.condition_group.members.each do |condition| %>
          <dd><%= condition.decorate.human_readable(codes: true) %></dd>
        <% end %>
      <% end %>
    </dl>
<% else %>
  <%= react_component("conditions/SkipLogicFormField",
        ConditionalLogicForm::FormItemSerializer.new(form_item)) %>
<% end %>
